package com.sys.core.model;

import java.io.Serializable;
import java.util.List;

public class DataBean implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private int code ;
	private String msg;
	private String jsonText;
	private List<?> data;
	private int count;
	
	
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getCode() {
		return code;
	}
	public void setCode(int code) {
		this.code = code;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public List<?> getData() {
		return data;
	}
	public void setData(List<?> data) {
		this.data = data;
	}
	public String getJsonText() {
		return jsonText;
	}
	public void setJsonText(String jsonText) {
		this.jsonText = jsonText;
	}
	
	
	
	
	
	
}
